@charset "utf-8";
/* CSS Document */

body, html {margin: 0; padding: 0; height: 100%; 
}

body {
	background:url("images/background.jpg") top center no-repeat #000;
	font-family: arial, verdana,  sans-serif;
	font-size: 10px;
	line-height: 1.4;
	color: #999999;
	}

p {margin-top: 0px; margin-bottom: 10px;}
a {color: #ffffff;}
a:hover {color: #999999}

h1, h2, h3 {
	font-weight: normal;
	}

h1 {
	margin: 0px 0px 0px 0px;
	font-size: 2.4em;
	padding-bottom: 0px;
	}
h2 {
	font-size: 1.3em;
	margin: 0px;
border-bottom: 1px solid #3e3e3e;
padding-left: 12px;
margin-bottom: 10px;
	}
h3 {
	font-size: 1.5em;
	margin: 0px;
color: #fff;
	}
h4 {}
h5 {}

hr {
	border: 0;
	border-bottom: 1px solid #3e3e3e;
	background: transparent;
	}



.clear {clear: both;}
.center {text-align: center; margin: 15px;}
.right {float: right;}
.left {float: left;}

.image { border: 1px solid #323232; margin: 7px;}
.image.right {margin-right: 0px;}
.image.left {margin-left: 0px;}
.noborder {border: 0px;}
.nomargin {margin: 0px;}


/* -----------------
SECTIONS
--------------------*/
#container {
	width: 1115px;
	margin: 0px auto;
	}

#search {
text-align: right;
padding-top: 25px;
padding-bottom: 20px;
}

#header {
height: 60px;
}

x#header * {border: 1px solid red;}

#header h1 {
width: 180px;
float: left;
border-bottom: 1px solid #3e3e3e;
padding:0px;
margin: 0px;
height: 65px;
}

#content {
margin-top: 15px;
clear: both;
}

#home #leftcol { width: 740px;}
	
#leftcol {
	width: 372px;
	float: left;
	}

#middlecol {
width: 363px;
float: left;
padding-left: 5px;
padding-right: 5px;
}

#middle-content {
padding: 0px 12px;
}

.box {clear: both;}

.contentpaneopen{
width:100%;
}

#rightcol {
	width: 370px;
	float: right;
	}

#rightcol img {
margin-bottom: 4px;
margin-left: 4px;
float:left;
border:#444444 solid 1px;
}

#footer {color: #999999;	}

#footer h3 {float: left; margin: 0px; width: 120px;}
#footer p {margin-left: 100px; padding-top: 7px;}
#footer a {color: #999999; text-decoration: none;}
#footer a:hover {color: #ffffff; text-decoration: underline;}

/* -----------------
SEARCH
--------------------*/	
.button, #search .button{
background: url(images/search.gif) center no-repeat;
border: 0px;
margin-right: 5px;
width: 20px;
height:20px;
font-size:0px;
}
.button:hover {cursor: pointer;}

.field, #search .inputbox {
width:160px;
background: #515151;
border-top: 1px solid #31302e;
border-left: 1px solid #31302e;
border-right: 1px solid #5f5f5e;
border-bottom: 1px solid #5f5f5e;
padding-left:5px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#CCCCCC;
}
	
/* -----------------
MENU
--------------------*/	

#menu {float: right;
font-size: 11px;
padding-top: 10px;
height: 50px;
}


#menu ul {
list-style-type: none; 
margin: 0px;
padding: 0px;
cclear: left;
lborder-bottom: 1px 
}

#menu li {
display: block;
float: left;
margin: 0px; padding: 0px;
width: 181px;
text-align: right;
border-bottom: 1px solid #3e3e3e;
margin-left: 5px;
padding-top: 5px;
}

#menu li a {
display: block;
text-decoration: none;

width: 175px;

color: #fff !important;
}


#menu li a:hover {background: #1b1b1b;}

#menu span {display: block;}

.moduletablebottom{
margin-top:8px;
padding-top:8px;
}
.mainlevelbottom{
padding-left:2px;
padding-right:2px;
}